» Ubuntu » Пакеты

Error

two or more packages specified (plymouth-theme-fade-in oneiric)